/** Shopify CDN: Minification failed

Line 40:2 Unexpected "{"
Line 40:3 Expected identifier but found "%"
Line 40:56 Expected identifier but found "%"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:byob-bundle-info (INDEX:4) */
.byob-text-center {
    text-align: center;
  }
  .byob-text-left {
    text-align: left;
  }
  .byob-text-right {
    text-align: right;
  }
  /* Whole */
  .medium-up--one-whole {
    width: 100%;
  }
  /* Halves */
  .medium-up--one-half {
    width: 50%;
  }
  /* Thirds */
  .medium-up--one-third {
    width: 33.33333%;
  }
  .medium-up--two-thirds {
    width: 66.66667%;
  }
  .byob-content-center {
    margin: 0 auto;
  }
  {%- comment %}Set top banner to full width for mobile{% endcomment -%}
@media screen and (max-width: 600px) {
  .medium-up--one-half {
    width: 100%;
  }
  /* Thirds */
  .medium-up--one-third {
    width: 100%;
  }
  .medium-up--two-thirds {
    width: 100%;
  }
  .byob-bundle-description {
    line-height: normal;
  }
}
/* END_SECTION:byob-bundle-info */